# KDChartTernaryAxis.h File Reference

`#include <KDChartAbstractAxis>`
`#include <KDChartPosition>`
`#include <KDChartTextAttributes>`

Include dependency graph for KDChartTernaryAxis.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | KDChart

## Classes

class | KDChart::TernaryAxis
| The class for ternary axes. More...

## Typedefs

typedef QList< TernaryAxis * > | KDChart::TernaryAxisList